Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 02:04:00 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had a very bad online shopping experiance with your sotres. 
I returned two items for more than 20 days and till now i didnt recieve the money athough you stated in your refund terms that the refun would NOT take more than 14 days. I called your customer service for more than 8 times and no one was able to help. Please take this issue into your consideration and solve it.

 Here below are the two refund application numbers :

6244482141

6245222011

Hopefully you will solve this issue asap coz i am really disappointed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1874425